post_install() {
  xdg-icon-resource forceupdate --theme hicolor &> /dev/null
}

post_upgrade() {
	post_install
}

post_remove() {
	xdg-icon-resource forceupdate --theme hicolor &> /dev/null
	update-desktop-database -q
	update-mime-database usr/share/mime
	rm -rf /opt/brackets
}
